

/* ==========================================================================
   Page Header
   ========================================================================== */


/**
 * Page Header
 */

#header-branding,
#header-branding h1,
#header-branding div.logo,
#header-branding .ad,
#header-branding .wrap-container {
    height: 120px;
    overflow: hidden;
}

/**
 * Top Navigation
 */

 #top-navigation {
     height: 35px;
 }


 /**
  * Header Navigation
  */

 #header-navigation {
     height: 50px;
     border-top-width: 5px;
     border-bottom-width: 5px;
     border-top-style: solid;
     border-bottom-style: solid;
     border-color: #000000;
 }

 #header-navigation ul#menu-main-nav {
     height: 50px;
     overflow: hidden;
 }

 #header-navigation .dropnav-container .dropnav-menu li a:hover {
     background: #000000;
 }

 #header-navigation a i.fa,
 #header-navigation a span.glyphicon,
 #header-navigation .subnav-container .subnav-menu li.current a {
     color: #000000;
 }

 #header-navigation ul li a {
     padding-bottom: 5px;
 }

 #header-navigation ul li a.main-menu-link:after {
     height: 5px;
 }

 
/* Lightbox - close button */
body.admin-bar .on #pbCloseBtn {
  top: 30px;
}


/* ==========================================================================
   Pagination
   ========================================================================== */

.post-pagination a:hover,
.post-pagination .current {
    background: #000000;
    border-color: #000000;
}

.page-links a:hover {
    background: #000000;
    border-color: #000000;
    color: #fff;
}


/* ==========================================================================
   Article
   ========================================================================== */

/**
* Default
*/

#page-content header h2 em,
#page-content header div.title em {
    font-style: normal;
    color: #000000;
}

.article-post p a,
.main p a {
    color: #000000;
}


/**
 * Comments
 */

.loop-cat-12 a.btn-fa-icon,
.loop-cat-12 .main article.def span.text a.more-link {
    background: #000000;
}

.loop-cat-12 .main article.def div.entry-meta a {
    color: #000000;
}


/**
 * Comments
 */

#comments-list li .comment-text header .reply a {
    color: #000000;
}


/* Module Tags */

.module-tags li a {
    border-color: #000000;
}

.module-tags li a span {
    background: #000000;
}


/**
 * Rating
 */
/*
 .article-post .review,
 .meter-wrapper .meter {
     border-color: #000000 !important;
 }
*/

.raty .star-on-png,
.raty .star-half-png,
.woocommerce ul.products li.product .star-rating,
.woocommerce-page ul.products li.product .star-rating,
.woocommerce .woocommerce-product-rating .star-rating {
    color: #000000;
}

.noUi-connect {
    background: #000000;
}




/* ==========================================================================
   VC Column Styles
   ========================================================================== */

/**
 * Style One
 */

.vc-block-fx .col-style-one .shadow-ver-right,
.vc-block-fx .col-style-two .shadow-ver-right,
.vc-block-fx .col-style-three .shadow-ver-right {
    background: none;
}

.vc-block-fx .col-style-one .shadow-box,
.vc-block-fx .col-style-two .shadow-box,
.vc-block-fx .col-style-three .shadow-box {
    background: none;
    padding-bottom: 10px;
}

.vc-block-fx .col-style-one .shadow-box:last-child,
.vc-block-fx .col-style-two .shadow-box:last-child,
.vc-block-fx .col-style-three .shadow-box:last-child {
    padding-bottom: 20px;
}


/* ==========================================================================
   Page Footer
   ========================================================================== */

#page-footer {
   border-color: #000000;
}

#footer-section-top a {
    color: #000000;
}





/* ==========================================================================
   bbPress
   ========================================================================== */

#bbpress-forums a {
   color: #000000;
}

#bbpress-forums a.page-numbers:hover,
#bbpress-forums .page-numbers.current {
    background: #000000;
    border-color: #000000;
}

@media (min-width: 1170px) {
    .container {
        width: 970px !important;
    }
}

/* ==========================================================================
   Custom background for posts and pages
   ========================================================================== */
body.postid-20265,
body.page-id-20265 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18763,
body.page-id-18763 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18741,
body.page-id-18741 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18730,
body.page-id-18730 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18713,
body.page-id-18713 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18690,
body.page-id-18690 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18678,
body.page-id-18678 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18661,
body.page-id-18661 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18644,
body.page-id-18644 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18637,
body.page-id-18637 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18613,
body.page-id-18613 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18607,
body.page-id-18607 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18601,
body.page-id-18601 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18589,
body.page-id-18589 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18579,
body.page-id-18579 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18569,
body.page-id-18569 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18560,
body.page-id-18560 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18542,
body.page-id-18542 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18546,
body.page-id-18546 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18524,
body.page-id-18524 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18516,
body.page-id-18516 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18460,
body.page-id-18460 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18486,
body.page-id-18486 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18493,
body.page-id-18493 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18472,
body.page-id-18472 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18451,
body.page-id-18451 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18438,
body.page-id-18438 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18429,
body.page-id-18429 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18420,
body.page-id-18420 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18407,
body.page-id-18407 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18394,
body.page-id-18394 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18372,
body.page-id-18372 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18367,
body.page-id-18367 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18361,
body.page-id-18361 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18357,
body.page-id-18357 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18353,
body.page-id-18353 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18342,
body.page-id-18342 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18335,
body.page-id-18335 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18321,
body.page-id-18321 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18306,
body.page-id-18306 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18282,
body.page-id-18282 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18297,
body.page-id-18297 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18278,
body.page-id-18278 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18264,
body.page-id-18264 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18251,
body.page-id-18251 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18237,
body.page-id-18237 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18218,
body.page-id-18218 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18223,
body.page-id-18223 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18200,
body.page-id-18200 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18206,
body.page-id-18206 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18179,
body.page-id-18179 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18173,
body.page-id-18173 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18165,
body.page-id-18165 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18159,
body.page-id-18159 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18154,
body.page-id-18154 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18145,
body.page-id-18145 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18134,
body.page-id-18134 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18121,
body.page-id-18121 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18031,
body.page-id-18031 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18105,
body.page-id-18105 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18086,
body.page-id-18086 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18081,
body.page-id-18081 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18051,
body.page-id-18051 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18058,
body.page-id-18058 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18043,
body.page-id-18043 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-18009,
body.page-id-18009 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17997,
body.page-id-17997 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17969,
body.page-id-17969 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17926,
body.page-id-17926 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17908,
body.page-id-17908 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17903,
body.page-id-17903 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17898,
body.page-id-17898 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17893,
body.page-id-17893 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17876,
body.page-id-17876 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17858,
body.page-id-17858 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17852,
body.page-id-17852 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17814,
body.page-id-17814 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17832,
body.page-id-17832 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17816,
body.page-id-17816 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17806,
body.page-id-17806 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17801,
body.page-id-17801 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17764,
body.page-id-17764 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17737,
body.page-id-17737 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17727,
body.page-id-17727 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17688,
body.page-id-17688 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17702,
body.page-id-17702 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17608,
body.page-id-17608 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17603,
body.page-id-17603 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17559,
body.page-id-17559 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17563,
body.page-id-17563 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17544,
body.page-id-17544 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17479,
body.page-id-17479 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17386,
body.page-id-17386 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17504,
body.page-id-17504 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17501,
body.page-id-17501 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17393,
body.page-id-17393 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17306,
body.page-id-17306 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17310,
body.page-id-17310 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17299,
body.page-id-17299 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17290,
body.page-id-17290 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17286,
body.page-id-17286 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17261,
body.page-id-17261 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17256,
body.page-id-17256 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17248,
body.page-id-17248 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17222,
body.page-id-17222 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17216,
body.page-id-17216 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17200,
body.page-id-17200 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17204,
body.page-id-17204 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17192,
body.page-id-17192 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17157,
body.page-id-17157 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17063,
body.page-id-17063 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-17150,
body.page-id-17150 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16928,
body.page-id-16928 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16923,
body.page-id-16923 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16911,
body.page-id-16911 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16904,
body.page-id-16904 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16894,
body.page-id-16894 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16889,
body.page-id-16889 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16865,
body.page-id-16865 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16858,
body.page-id-16858 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16840,
body.page-id-16840 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16823,
body.page-id-16823 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16827,
body.page-id-16827 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16802,
body.page-id-16802 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16791,
body.page-id-16791 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16785,
body.page-id-16785 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16786,
body.page-id-16786 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16761,
body.page-id-16761 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-16655,
body.page-id-16655 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
body.postid-12052,
body.page-id-12052 {
    background-color: #ffffff;
    background-image: url();
    background-repeat: ;
    background-position: ;
    background-attachment: ;
    background-size: ;
}
